/* boot */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');


*{
        padding: 0px;
        margin: 0px;
        border: 0px;
        box-sizing: border-box;
    }

header{
padding-top:10px;
padding-bottom: 10px;
background-color: black;
color: white;
height: 40px;
text-align: justify;
}

#cel{
    padding-right: 8px;
    padding-left: 8px;
}
#tel{
    padding-left: 10px;
    padding-right: 5px;
}
#email{
    padding-left: 10px;
    padding-right: 5px;
}
    
 nav{
height:140px;
 background:#11324a;
color:white ;

} 
.float{
    padding-top: 12px;
    align-items: flex-end;
    color: rgb(252, 254, 255);
    height: 100px;
    text-align: center;
    display: block; margin-left: auto; margin-right: auto;
    


    
}

.men{
text-align: right;
padding-right: 10px;
font-size: 20px;
font-family: 'roboto',sans-serif;
}


.float img{
width: 260px;
height: 100px;

}



footer{
    padding-top: 50px;
    background:#11324a;
    height: 120px;
    text-align: center;
    color: rgb(122, 122, 122);
    font-size: 20px;
    font-family: 'roboto',sans-serif;
}

.imga img {

/* background-image:url("/src/img/head3.png"); */
width: 100%;
height: 340px;
/* background-size: 100%;
background-repeat: no-repeat; */

}


section{

padding-left: 120px;
font-family: 'roboto',sans-serif;
 font-size: 20px;

}

div#colunaEsquerda {
 
    font-family: 'roboto',sans-serif;
    font-size: 20px;
    float: left;
    width: 49%;
    padding-right: 1em;
    padding-left: 120px;
    padding-top: 30px;
    height: 400px;
     line-height:30px;
    
    
}

div#colunaDireita {
   
   padding-top: 25px;
    padding-left: 50px;
    padding-top: 30px;
    margin-left: 50%;
    padding-left: 1em;
    
    height: 400px;
}


div#colunaDireita  img {
float:left;
    margin-left:100px;
width: 300px;
height:300px ;

}

section h1{
padding-top: 15px;
font-family: 'roboto',sans-serif;
    font-size: 25px;
    padding-bottom: 20px;
    color: rgb(73, 72, 73);
}



section p{

padding-bottom: 20px;


}

h3{
font-family: 'roboto',sans-serif;
    font-size: 20px;
    padding-top: 20px;
    padding-bottom: 12px;
}

div#colunaDireita-2 {
    font-family: 'roboto',sans-serif;
    font-size: 20px;
    padding-right: 100px;
    padding-top: 30px;
    margin-left: 40%;
    
    
    height: 300px;
}


div#colunaEsquerda-2  img {
float:left;
    margin-left:150px;
width: 380px;
height:300px ;

}

div#colunaEsquerda {
    font-family: 'roboto',sans-serif;
    font-size: 20px;
    float: left;
    width: 50%;
    padding-right: 1em;
    padding-left: 120px;
    padding-top: 30px;
    height: 500px;
    
    
    
    
}

.h3h{
    
    
        padding-top: 25px;
        font-family: 'roboto',sans-serif;
        font-size: 25px;
        padding-bottom: 20px;
        color: rgb(54, 53, 54);
        line-height:30px;

}
